/*
 Theme Name:   wpeducon Child
 Theme URI:    http://demo.themeum.com/wordpress/wpeducon
 Description:  wpeducon Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     wpeducon
 Version:      1.0
 Tags: right-sidebar, two-columns
 Text Domain:  wpeducon-child
*/

.text-white,
.text-white * {
    color: #fff !important;
}

.text-grey,
.text-grey * {
    color: #707070 !important;
}

.text-bold {
    font-weight: 700;
}

.isotope-item {
    margin: 0 !important;
}

.bottom-widget p > a > i {
    margin-right: 10px;
    min-width: 18px;
}

.bottom-widget .widget-title {
    font-weight: 700;
}

/* .btn-white {
    color: #eb6e26;
} */

.gallery-item-image:hover h3 {
    background: #eb6e26;
}

.topbar {
    display: none;
}

.common-menu-responsive .themeum-navbar-header {
    z-index: 10;
}

#main-menu .wp-megamenu-wrap .wpmm-nav-wrap > ul > li > a {
    padding: 33px 5px;
}

.wpmm_mobile_menu_btn {
    color: #000000 !important;
    padding: 15px 12px !important;
    background-color: transparent !important;
    font-size: 18px;
}

.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap .wp-megamenu {
    margin-top: 0;
}

.custom-card .vc_icon_element {
    margin-bottom: 0 !important;
}

.bottom {
    padding-top: 65px !important;
}

.btn {
    border-radius: 0 !important;
}

.custom-card > div {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 50px;
    -webkit-transition: .3s;
    transition: .3s;
}

.error404 .info-wrapper > img {
    max-width: 300px;
}

.themeum-latest-post .meta-user {
    display: none;
}

.event.type-event .blog-details-img img {
    width: 100%;
}

@media screen and (min-width: 768px) {
    .topbar {
        display: block;
    }

    .topbar .topbar-contact > span:last-child {
        margin-right: 0;
    }

    .topbar .col-sm-9 {
        padding-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .custom-card:not(:first-child) > .vc_column-inner {
        margin-top: 10px !important;
    }

    .themeum-action .btnright {
        text-align: left;
    }

    .photo-gallery .col-xs-6 {
        width: 100%;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    #post-3937 .vc_grid-container .vc_col-sm-3 {
        width: 50%;
    }

    .custom-card h3 {
        font-size: 14px !important;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .custom-card h3 {
        font-size: 20px !important;
    }

    .common-menu-responsive .themeum-navbar-header {
        margin-top: 15px;
    }

    #post-3937 .container {
        width: 100%;
    }
}

/* Sidebar overrides */
#sidebar .widget ul li a {
    color: #000;
}

#sidebar .widget ul li a:hover,
#sidebar .widget ul li.current-cat a {
    color: #eb6e26;
}

#sidebar .widget ul li.current-cat a {
    font-weight: bold;
}
/* End sidebar */

.contact-form-wrapper input[type="submit"] {
    color: #fff !important;
    border-radius: 0;
    border: none;
    font-weight: 700;
}

.contact-form-wrapper input[type="submit"]:hover {
    background-color: #000 !important;
}

.home-two-crousel .item .container, .home-two-crousel .item .container .slider-content {
    height: 90%;
}

.slider-content .vertical-middle {
    text-align: center;
    max-width: 100% !important;
}

.slider-content .slider-intro-text {
    max-width: 100% !important;
    font-size: 40px;
    line-height: 50px;
    padding: 0.5em 0;
}

.slider-content .btn-white {
    margin-left: 1em;
    color: #eb6e26;
}

.slider-content .btn {
    font-weight: 700;
}

/* above old .slider-content  */

.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}

.margin-fix {
    padding: 5px !important;
}

.btn:hover {
    background-color: #000 !important;
    color: #fff !important;
    border-color: #fff !important;
}

.educon-blog-date {
    z-index: 99;
}

#content article .educon-blog-date {
    margin-top: 30px;
}

.custom-profile > div:first-child {
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.1);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

.custom-profile .thm-profile-title h3 {
    margin: 5px 0;
    color: #eb6e26;
    text-transform: uppercase;
    font-size: 24px;
}

.custom-profile .thm-profile-content a {
    color: #777;
}

.custom-profile .thm-profile-content a:hover {
    color: #eb6e26;
}

#wp-megamenu-mainmenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.current-menu-item a {
    color: #545454;
}

#wp-megamenu-mainmenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.current-menu-item a:hover {
    color: #eb6e26;
}

.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_dropdown_menu ul.wp-megamenu-sub-menu li.menu-item-has-children:hover > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu > li.wpmm_mega_menu > ul.wp-megamenu-sub-menu > li.wpmm-row .wp-megamenu-sub-menu li.menu-item-has-children:hover > ul.wp-megamenu-sub-menu, .wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm-type-widget .wp-megamenu-sub-menu li:hover .wp-megamenu-sub-menu {
    right: 250px;
}

.wpcf7-form-control.wpcf7-submit {
    background-color: #eb6e26;
    color: #fff !important;
    border: none;
    font-weight: 700;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #000;
}

.wpcf7 input {
    border-radius: 0;
    color: #000;
}

.wpcf7 select {
    border-radius: 0;
    width: 100%;
    height: 50px;
    color: #959595;
}

.img-stretch img {
    width: 100% !important;
}

.bottom {
    border-top: none;
}

/* Custom sidebar */
.wpb_widgetised_column .menu {
    list-style: none;
    padding-left: 0;
}

.wpb_widgetised_column .menu li a {
    padding: 5px 0;
    display: inline-block;
    color: #000;
}

.wpb_widgetised_column .menu li a:hover,
.wpb_widgetised_column .menu li.current-menu-item a {
    color: #eb6e26;
}

.wpb_widgetised_column .menu li.current-menu-item a {
    font-weight: bold;
}

.wpb_widgetised_column .menu li {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px 0;
}

/* End custom sidebar */

.educon-box-shadow.shadow-no-hover .vc_column-inner {
    padding: 30px;
}

.educon-box-shadow.shadow-no-hover .vc_column-inner:hover{
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}

#content article .educon-blog-date {
    margin-bottom: 20px;
}

.single.single-post .post-navigation span>a {
    border-radius: 0;
}

.single.single-post .post-navigation span>a:hover, .single.single-post .post-navigation span>a:focus {
    background-color: #000 !important;
}

.number-step {
    background-color: #eb6e26;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    color: #fff;
    font-weight: bold;
    margin: 0 auto;
    padding: 10px;
    text-align: center;
    line-height: 127px;
    font-size: 60px;
}

.number-step.dark {
    background-color: #000;
}

.dotted-line:before {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    top: 205px;
    left: 0px;
    right: 0px;
    background-color: transparent;
    border-style: dashed;
    border-color: #000;
    border-width: 1px;
}

@media screen and (max-width: 767px) {
    .wpforms-container .wpforms-one-third {
        width: 100%;
        margin-left: 0;
    }
    .contact-form-wrapper-map .vc_column-inner {
        padding-left: 0 !important;
    }

    .dotted-line:before {
        border-color: transparent;
    }

    .right.carousel-control,
    .left.carousel-control {
        display: none;
    }

    .slider-content .slider-intro-text {
        padding: 10px 0 !important;
    }

    .slider-content .btn {
        margin-top: 5px !important;
        margin-left: 0;
    }

    .custom-card > div {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1024px) {
    .custom-profile .thm-profile-content a {
        font-size: 12px;
    }
    .rev-slider + .container {
        padding: 0 !important;
        width: 100% !important;
    }
}

.rev-slider {
    min-height: 650px !important;
}

#wp-megamenu-mainmenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.home-two-crousel .item::after {
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.conference-img img {
    width:100%;
}

.educon-gallery-item img {
    max-height: 200px;
    width: 100%;
    min-height: 200px;
}

/* Fix for overflow on teacher page */
.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
    max-width: 100%;
}

/* Contact form styling */
.clear-both {
    clear: both;
}

.wpforms-container button[type=submit] {
    margin-top: 24px;
    transition: 400ms;
    -webkit-transition: 400ms;
    color: #fff !important;
    border-radius: 0;
    border: none;
    font-weight: 700;
    background: #eb6e26;
    padding: 10px 15px;
}

.wpforms-container button[type=submit]:hover {
    background-color: #000 !important;
}

.wpforms-field.wpforms-field-select select {
    height: 50px;
}